Changeset 54007 in spip-zone


Ignore:
Timestamp:
Nov 3, 2011, 8:07:53 PM (10 years ago)
Author:
jp.GUIHARD@…
Message:

Mise à jour de la borne haute à Spip 2 et non Spip 3 car ne fonctionne plus sous la dernière version de Spip 3.0.0 béta [18624]

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/apropos/branches/spip2/plugin.xml

    r53817 r54007  
    4242                <inclure>apropos_pipeline.php</inclure>
    4343        </pipeline>
    44         <necessite id="SPIP" version="[2.1.1;3.0.99]" />
     44        <necessite id="SPIP" version="[2.1.1;2.2.0]" />
    4545        <categorie>divers</categorie>
    4646</plugin>
Note: See TracChangeset for help on using the changeset viewer.